vpc_cidr_block    = "10.0.0.0/16"
subnet_cidr_block = "10.0.10.0/24"
avail_zone        = "us-east-2a"
env_prefix        = "userauthentication"
instance_type     = "t2.micro"
region            = "us-east-2"
public_key_path   = "~/.ssh/id_rsa.pub"
key_name          = "tf-kp"
ami_name_filter     = "amzn2-ami-hvm-*-x86_64-gp2"
virtualization_type = "hvm"
ssh_key_private = "~/.ssh/id_rsa"